You are here

Salesforce ExactTarget Fuel Ruby SDK by Salesforce Comments

The Salesforce ExactTarget Fuel Ruby SDK by Salesforce interacts with the REST API and the SOAP API. It contains references to migrate from old version, guides to get started, and examples to interact with the API. To work with the SDK, users need version 1.9.3 and Savon 2.2.0 Contact author kelly@kellyjandrews.com for additional information.